Support » Plugin: Any Mobile Theme Switcher » Not working with WP 4.7.1

  • Sounds like an important plugin, but some fix is needed to work with WP 4.7.1. Caused WSOD on my website and I had to deactivated it.

  • The topic ‘Not working with WP 4.7.1’ is closed to new replies.